Subject: Re: 1.5 to 1.6 upgrade question
To: Ian Thomas <>
From: Noah L. Meyerhans <>
List: netbsd-users
Date: 11/16/2002 22:11:04
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Sat, Nov 16, 2002 at 09:32:46PM -0500, Ian Thomas wrote:
> 	I'm going to assume you have a network connection.  If so, you can=20
> pull down any 1.6 binary sets you need.  Install and boot into the 1.6=20
> kernel before you unpack the binary sets. =20

OK, I thought it might be as simple as that, but wanted to be sure,
since the upgrade instructions on all seem to assume
you're going through sysinst.

> 	Remember, the docs on have a wealth of information.

Yes, and that's where I found "To do the upgrade, you must have the boot
floppy set available." which is why I asked the question.


| Web:
| PGP Public Key:

Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see